@charset "UTF-8";
/* CSS Document */


.ethno_about a:link {
  color: #CB3331; 
  text-decoration: underline;
}

.ethno_about a:visited {
  color: #CB3331;
}

.ethno_about a:hover {
  color: #333;
  text-decoration: underline;
}

.ethno_about2 a:link {
  color: #000; 
  text-decoration: underline;
}

.ethno_about2 a:visited {
  color: #000;
}

.ethno_about2 a:hover {
  color: #C83332;
  text-decoration: underline;
}

.ethno_backbutton {
	padding: 10px 0px 0px 20px;
	font-size: 14px;
	color: #939797;
	font-family: 'Josefin Sans', sans-serif; 
}

.ethno_backbutton a:link {
  color: #C83332;
  text-decoration: underline;
}

.ethno_backbutton a:visited {
  color: #C83332;
}

.ethno_backbutton a:hover {
  color: #171617;
}

.ethno_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3E3939;
	padding-top: 9px;
	line-height: 120%;
}

.ethno_content a:link {
  color: #C83332;
  text-decoration: none;
}

.ethno_content a:visited {
  color: #C83332;
}

.ethno_content a:hover {
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}

.ethno_filmcatalogue {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
}

.ethno_links {
  color: #FFF; 
  text-decoration: none;
}

.ethno_links a:link {
  color: #FFF; 
  text-decoration: none;
}

.ethno_links a:visited {
  color: #FFF;
}

.ethno_links a:hover {
  color: #000;
  text-decoration: underline;
}

.ethno_redblock_class {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background-color: #C83331;
	padding: 10px 8px 10px 20px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
}

.ethno_redblock_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 120%;
	background-color: #C83331;
	padding: 15px 10px 20px 20px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
}

.ethno_redblock_projects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #FFF;
	text-align: center;
	height: 70px;
	background-color: #C83331;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
}

.ethno_redblock_projects a:link {
  color: #FFF; 
  text-decoration: none;
}

.ethno_redblock_projects a:visited {
  color: #FFF;
}

.ethno_redblock_projects a:hover {
  	color: #000;
}

.ethno_redblock_sns{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #C83331;
	padding: 10px 16px 10px 10px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
}

.ethno_team {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3E3939;
	padding-top: 9px;
	line-height: 120%;
}

.ethno_title {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 19px;
	font-weight: bolder;
	color: #000;
}

.ethnoclasszoom {
	transition: transform .3s;
	color: #FFF; 
	text-decoration: none;
}

.ethnoclasszoom:hover { 
  	transform: scale(1.03);
  	color: #000;
  	text-decoration: none;
	background-color: #BCAFAD;
}

.ethnoclasszoom a:link {
  	color: #FFF; 
 	text-decoration: none;
}

.ethnoclasszoom a:visited {
  	color: #FFF;
}

.ethnoclasszoom a:hover {
  	color: #FFF;
  	text-decoration: none;
}

.ethno_whiteblock_desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	line-height: 140%;
}

.ethnozoom {
	transition: transform .3s;
	color: #FFF; 
	text-decoration: none;
}

.ethnozoom:hover { 
  	transform: scale(1.09);
  	color: #000;
  	text-decoration: none;
	background-color: #BCAFAD;
}

.ethnozoom a:link {
  	color: #FFF; 
 	text-decoration: none;
}

.ethnozoom a:visited {
  	color: #FFF;
}

.ethnozoom a:hover {
  	color: #FFF;
  	text-decoration: none;
}
